
::ng-deep .search-form-field{
    width: 356px;
    // * {
    //   font-family: "AvenirLight";
    // }
    .mat-form-field-wrapper{
        background: #F8FAFB;
        color: var(--main-strada-color-2);
        margin: 0 !important;
        padding-bottom: 0 !important;
    }
    .mat-input-element::-webkit-input-placeholder {
        /*change color of label*/
        color: var(--main-strada-color-2) !important;
       }
    .mat-form-field-flex{
        align-items: center !important;
        padding: 0;
        .mat-form-field-appearance-outline .mat-form-field-prefix, .mat-form-field-appearance-outline .mat-form-field-suffix{
            top:4px
        }
        .mat-form-field-appearance-outline, .mat-form-field-outline-thick {
            .mat-form-field-outline-end,
            .mat-form-field-outline-gap,
            .mat-form-field-outline-start{
                    border-width: 1px;
                }
        }
        .mat-form-field-prefix, .mat-form-field-suffix{
            margin-right: 0px !important;
            margin-left: 6px !important;
        }
        .mat-form-field-infix{
            padding: 3px 0 1em 0 !important;
            font-size: 1em !important;
        }
        input.mat-input-element{
            top: 3px;
            position: relative;
            font-family: "AvenirLight";
        }
    }
    .mat-form-field-subscript-wrapper{
        margin-top: 0 !important;
    }
    .mat-form-field-appearance-outline, .mat-form-field-outline-thick{
        color: var(--main-strada-color-1) !important;
    }
}

